Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 15600)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 15606)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 15606)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 16251)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Confirm_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Confirm_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Confirm_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Regist_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Regist_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Regist_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Complate_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Complate_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Complate_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Cancel_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Cancel_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Cancel_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 16388)
+++ /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Redirect_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 16392)
+++ /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Change_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Change_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Change_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 ]<?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
